View Single Post
Old 10-11-09, 03:28 PM   #6
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default Re: x86-71.86.11 fails on openSuse 11.2 MS8 (GeForce2 ti)

Quote:
Originally Posted by karlsinn View Post
To bad. What would be a condition for you to decide to do it?

I went to the nvidia page again with your help, I put the Information from the picture. Only difference is I choose Linux 32 and I came to this driver:

NVIDIA-Linux-x86-100.14.11-pkg1.run

Would this Version solve my problem?
Wow, really? When I do that I get 71.86.11, which is the latest driver that supports the GeForce 2 Ti. 100.14.11 definitely wouldn't work. Can you please paste the output of "host www.nvidia.com"?
AaronP is offline   Reply With Quote